Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/24846/?format=api
{ "ob_id": 24846, "uuid": "d5f3a581307b406cae4ff20bc0af1f85", "title": "NERC-ARF Leica ALS50-II LiDAR", "abstract": "The Leica ALS50-II LiDAR is a Light Detection and Ranging instrument flown on the NERC-ARF aircraft capable of producing both discrete point clouds and full-waveform returns. With a laser of wavelength 1064 nm pulsed at 4 ns or 9 ns it is suitable for high accuracy topographic applications. The data can be used to create Digital Elevation Models or represent 3D structures such as tree canopies.", "keywords": "LiDAR, topographic, Digital Elevation Model, full-waveform, point cloud, ARSF", "identifier_set": [], "instrumentType": "lidar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101698/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102149/?format=api" ] }